Bug 441779 - [QLogic 5.2] revert [Bug 253267] qla2xxx - PCI EE error handling support
[QLogic 5.2] revert [Bug 253267] qla2xxx - PCI EE error handling support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
high Severity urgent
: rc
: ---
Assigned To: Marcus Barrow
Martin Jenner
: OtherQA, Regression
Depends On:
Blocks: 216992
  Show dependency treegraph
 
Reported: 2008-04-09 20:25 EDT by Marcus Barrow
Modified: 2009-06-19 23:29 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2008-0314
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Barrow 2008-04-09 20:25:22 EDT
Code and fixes to support this feature have been submitted to rhel 5.2 under BZ's 253267 and 437384.

The code in BZ 253267 has been accepted into the build and needs to be retracted.

The code in 437384 has not been accepted yet and should not be applied.

The work in these patches will be tested further and re-submitted for 5.3.
Comment 3 Don Zickus 2008-04-16 16:50:47 EDT
in kernel-2.6.18-90.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 4 Richard A Lary 2008-04-17 13:17:59 EDT
Downloaded kernel-2.6.18-90.el5.src, diff'ed with kernel-2.6.18-87.el5.src.  
Approve of changes, all EEH code has been removed.  Will test in next snapshot 
which includes kernel -90 or newer.  Thanks.
Comment 6 John Poelstra 2008-04-23 13:41:26 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot6--available now on partners.redhat.com.  

We are nearing GA for 5.2 so please test and confirm that your issue is fixed ASAP.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 7 Richard A Lary 2008-04-24 17:57:29 EDT
Confirmed EEH code has been removed in RHEL5.2-snapshot6 qla2xxx version 
8.02.00-k5-rhel5.2-04.

Marcus, if you agree, will you complete steps outlined above.
Comment 9 errata-xmlrpc 2008-05-21 11:14:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0314.html

Note You need to log in before you can comment on or make changes to this bug.